body {
  /*font-family: Arial, sans-serif;*/
  font-family: Klee One, sans-serif;
  font-weight: 600;
  font-size: 18px;
  /*line-height: 1.6;*/
  line-height: 2.0;
  margin: 20px;
}

div {
  /*display: inline;*/
}

.koda_bio_type, .koda_bio_artist, .koda_bio_target {
  display: none;
}

.koda_bio_info {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 200;
  font-size: 12px;
  display: none;
}

.koda_bio_main {
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 400;
  font-size: 18px;
  /*line-height: 1.6;*/
  line-height: 2.0;
  margin: 20px;
  /*color: maroon;*/
}

.koda_bio_q {
  display: inline;
  width: 100%;
  height: auto;
  /*background-color: whitesmoke;
  padding: 10px;
  border-left: 4px solid silver;*/
  margin: 10px 0;
}

.koda_bio_speaker {
  font-family: Noto Sans JP, sans-serif;
  font-weight: bold;
  /*color: maroon;*/
  margin: 5px 0;
  display: inline;
}

.koda_bio_title {
  width: 100%;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.2em;
  /*font-weight: bold;*/
  /*color: #2e8b57;*/
  margin: 15px 0 10px 0;
  /*text-decoration: underline;
    text-underline-offset: 4px;*/
  display: inline;
  background-color: whitesmoke;
  padding: 10px;
  border-left: 4px solid silver;
}

.koda_bio_source {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 200;
  font-style: italic;
  /*font-weight: bold;*/
  color: #333;
  margin: 5px 0;
  float: right;
}

.koda_bio_source::after {
  content: " より";
}

.koda_bio_hr {
  width: 100%;
  margin: 20px 0;
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.hr-text {
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: center;
  height: 1.5em;
  opacity: .5;
}

.hr-text:before {
  content: '';
  background: -webkit-linear-gradient(left, transparent, #818078, transparent);
  background: linear-gradient(to right, transparent, #818078, transparent);
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
}

.hr-text:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
  padding: 0 .5em;
  line-height: 1.5em;
  color: #818078;
  background-color: #fcfcfa;
}
